package com.eactive.eai.rms.ext.meta.epb;

import java.sql.Timestamp;
import java.util.HashMap;
import java.util.List;

public interface EpbMetaSyncDao {
	
	public List<EpbMetaVo> selectCdList(HashMap paramMap) throws Exception;
	public Timestamp selectLastUpdateDate(HashMap paramMap) throws Exception;
	public void insertCodeInfo(EpbMetaVo epbMetaVo) throws Exception;
	public void updateCodeInfo(EpbMetaVo epbMetaVo) throws Exception;
	public void mergeAuthToAdmin();
	
}
